a.headLinks:link, a.headLinks:visited, a.headLinks:hover, a.headLinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_boeder_1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7b7b7b;
	border-right-color: #7b7b7b;
	border-bottom-color: #7b7b7b;
	border-left-color: #7b7b7b;
	border-top-width: thick;
	background-color: #FFFFFF;
}
.white {
	background-color: #9eb1cf;
}
.text_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7B7B7B;
	font-style: normal;
	line-height: normal;
}
.small_text_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7B7B7B;
	font-style: normal;
	line-height: normal;
}
.menu_link {
	background-color: #9eb1cf;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9eb1cf;
	border-bottom-color: #9eb1cf;
	border-left-color: #9eb1cf;
}
.sepTD {
	background-image: url(../images/sepLines.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.gradientOrange {
	background-image: url(../images/gradientOrange.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF944A;
}
.hTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF944A;
}



.gradientBlue {
	background-image: url(../images/gradientBlue.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.gradientGray {
	background-image: url(../images/gradientGray.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.lrbBorder {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
}
a.pathLink:link, a.pathLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F86610;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
a.pathLink:hover, a.pathLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
}

a.menuLink:link, a.menuLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	line-height: 25px;
}

a.menuLink:hover, a.menuLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	line-height:  25px;
	background-color: #DEE9F1;
	display: block;
}

.rBorder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.lBorder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

a.subLink:link, a.subLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	line-height:  25px;
	text-decoration: none;
	background-color: #F1F7FA;
	display: block;
}

a.subLink:hover, a.subLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	line-height:  25px;
	text-decoration: none;
	background-color: #DEE9F1;
	display: block;
}
.sepLineBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7B7B7B;
}
